Subject: NT Emacs (19.34.1) windowing bug on win95

From: [email-masked] (Mickey Ferguson)
Date: Tue, 14 Jan 1997 13:02:59 -0800

I've noticed that if I have an emacs window and then maximize it, then 
minimize and maximize it again, its location has drifted slightly.  If I 
keep doing this, it eventually drifts so that I can't even see my mode 
line.

It may or may not be significant that I am not using the default font, 
but instead am using

	"-*-Terminal-normal-r-*-*-8-60-*-*-c-*-*-oem-"

and when not in this small font, I use

	"-*-MsMail3-normal-r-*-*-12-90-*-*-c-*-*-ansi-"

I've also noticed that after I start up emacs (regardless of which font 
of the two above fonts is my startup font), the cursor is not a solid 
block.  Instead, it's an outlined block, just like when the window does 
not have focus.  If I change focus to another window and then back to 
emacs, its cursor is solid, like it's supposed to be.

Neither of these two bugs are killers, but they sure would be nice if 
they were cleaned up.